Canadian Mac Forums at ehMac banner

1 - 5 of 5 Posts

·
Registered
Joined
·
1,010 Posts
Discussion Starter #1
The CD that came with Your G4 will only install on the G4.

You will need the retail version which installs on any compatible Mac.
 

·
Premium Member
Joined
·
30,857 Posts
Yep No problem - just don't go to 9.2.2 :cool:
 
1 - 5 of 5 Posts
Top